<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE33'>
/****************************************************************************/
/* GE33 ( ｸﾞﾙｰﾌﾟﾏｽﾀ )                                                       */
/* Created : 2020/02/28 14:39:07                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE33 DROP CONSTRAINT GE33_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE33 ADD CONSTRAINT GE33_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GE33 DROP CONSTRAINT GE33_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE33 ADD CONSTRAINT GE33_LUQ UNIQUE( SYSTEM_ID,GROUP_ID,FGJ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>
</ROWSET>
